Bug 8160 - Packager field for 408 packages in RH 6.0 contains invalid URL
Packager field for 408 packages in RH 6.0 contains invalid URL
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Depends On:
  Show dependency treegraph
Reported: 2000-01-04 02:38 EST by Scott Gifford
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-03 14:50:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Scott Gifford 2000-01-04 02:38:05 EST
The RPM Packager field for 408 of the 423 packages installed on my RedHat
6.0 system contains:

Packager    : Red Hat Software <http://developer.redhat.com/bugzilla>

which brings up a page informing me that "The page you are looking for has
been moved or no longer exists."  It goes on to encourage me to "Please
check your URL or use the menu below. Remember to adjust your bookmarks."

It seems to me that a link or redirect should be put up at the old page
location directing the RPM user to the new page.  I wasted about 15 minutes
finding my way to the new page from RedHat's homepage.  And besides, what's
the point of using this field at all if the information there becomes
outdated there within the year?


Comment 1 Elliot Lee 2000-02-03 14:50:59 EST
A redirect seems to be in place now.

Note You need to log in before you can comment on or make changes to this bug.